* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    margin: 0.5rem;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-align: center;
}

nav {
    border: 2px solid #333;
    max-width: 600px;
    border-radius: 2rem;
    margin: 0 auto 1rem;
    font-size: 3rem;
    line-height: 7rem;
}

h2 {
    padding: 2rem;
    background-color: gold;
    border-radius: 2rem 2rem 0 0;
}

ul {
    list-style: none;
}

li {
    border-top: 2px solid #333;   
}

li a {
    display: block;
}

li a,
li a:visited {
    color: #333;
    text-decoration: none;
}

li a:hover,
li a:focus {
    color: white;
    background-color: #333;
    cursor: pointer;
}

li:last-child a {
    border-radius: 0 0 2rem 2rem;
}

p a, 
p a:visited {
    text-decoration: none;
    color: blue;
}